input.error {
  border: 1px solid #e74c3c;
}
input.error:focus {
  border: 1px solid #e74c3c;
}
span.input-error {
  font-size: 14px;
  color: #e74c3c;
  height: 14px;
  line-height: 14px;
  display: inline-block;
  margin-top: 3px;
}
button[disabled], button[disabled]:hover {
  background-color: #2c3e50;
  box-shadow: none;
  cursor: not-allowed;
}
.loading {
  cursor: wait;
}

.text-warning {
  color: #f0932b;
}
.text-success {
  color: #15b584;
}

.bg-warning-5 {
  background-color: rgba(240, 147, 43, 0.05);
}

.border-warning-10 {
  border-color: rgba(240, 147, 43, 0.1);
}
.pr-12 {
  padding-right: 3rem;
}
.pl-4 {
  padding-left: 1rem;
}
.py-4 {
  padding-top: 1rem;
  padding-bottom: 1rem;
}
.right-4 {
  right: 1rem;
}
